Subject: [USR-TC] Anyone Looking for Total Control Training???

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Tue, 28 May 2002 16:08:40 +0000

Since my post last week I have received several inquiries about training. 
If we can get about 10 of us I know they will put the class on. I am 
putting together a list of interested parties. Please respond to 
[email-masked] if you want to be added to the list.

****No times or dates have been set but we can work it out for all us. 
Usually held at 3com headquarters.

Let me know.

FYI: Class consists of set-up and config of TC1000 units. According to 
Commworks most of the time is spent on the hiper arc.

Steve Rivera    732-833-2111 x102
IM: srivera711  732-833-2115 fax
for more product info got www.wrca.net
Jackson, NJ 08527 (USA)